<!DOCTYPE html>
<html>
  <head>
    <title>DOM</title>
  </head>
  <body>
<button>hello</button>

    <script>
      document.body.innerHTML = 'hello';
      document.title = 'Good job';
    </script>
  </body>
</html>